[Display]
szUninstaller=Slet Button Manager 
APPNAME_README_BM=Læs venligst følgende information.

[Message]
szStartup=Ønsker du "Button Manager" tilføjet til Windows opstart?
szStarting1= "Button Manager" starter. 
szStarting2= "Button Manager" er stoppet. Geninstaller venligst.
szUpdate= "Button Manager" er installeret.Den vil blive overskrevet hvis det fortsætter. Fortsætter det?
TITLE_CAPTIONBAR_BM=Installation
EXIT_SETUP=Gå ud af installationen
EXIT_SETUP_MESSAGE=Installationen er ikke afsluttet. Hvis du forlader installationsprogrammet nu, bliver programmet ikke installeret. \n Du kan køre installationsprogrammet på et senere tidspunkt for at afslutte installationen. \n Vil du fortsætte med at installere softwaren?
ERROR_MOVEDATA=Der opstod en fejl under flytningen af data proces: %d
ERROR_COMPONENT=Komponent:
ERROR_FILE=Fil:
ERROR_FILEGROUP=Filgrupp:
ERROR_VGARESOLUTION=Dette program kræver VGA eller bedre opløsning.
MESSAGE_FINISHED_BM=Installation af softwaren er afsluttet.
STR_Uninst_TITLE=Bekræft, at filen skal slettes
STR_Uninst_MSG1=Hermed slettes '%s' på din computer.
STR_Uninst_MSG2=Vil du fortsætte?
STR_Uninst_FINISH= '%s' er blevet afinstalleret på din computer.
STR_OS_NOTICE1=Installationen er ikke afsluttet.  Hvis du går ud af installationsprogrammet nu, bliver softwaren ikke installeret.
STR_OS_NOTICE2=Du kan køre installationsprogrammet og afslutte installationen senere:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT 4.0 ServicePack 5 eller højere
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=SHARP AL-1200 Series Button Manager
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=SHARP Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(SHARP Personal MFP series)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA Button Manager(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=e-STUDIO120_150 Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
